<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Северяночка-доставка продуктов</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.css" />
    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="/css/style.css" />
  </head>
  <body>
    <header class="header">
      <nav class="container nav">
        <a href="##" class="nav__logo">
          <svg class="logo">
            <use xlink:href="svg/sprite.svg#logo"></use>
          </svg>
        </a>
        <button class="nav__btn">
          <span class="nav__burger"></span>
          <p class="nav__desc">Каталог</p>
        </button>
        <div class="nav__search">
          <input type="text" placeholder="Найти товар" class="nav__search-input" />
          <button class="nav__search-btn">
            <svg class="search">
              <use xlink:href="svg/sprite.svg#search"></use>
            </svg>
          </button>
        </div>
        <div class="nav__shop">
          <a href="##" class="nav__link">
            <svg class="nav__item favorites">
              <use xlink:href="svg/sprite.svg#favorites"></use>
            </svg>
            <p class="nav__subtitle">Избранное</p>
          </a>
          <a href="##" class="nav__link">
            <svg class="nav__item">
              <use xlink:href="svg/sprite.svg#orders"></use>
            </svg>
            <p class="nav__subtitle">Заказы</p>
          </a>
          <a href="##" class="nav__link">
            <svg class="nav__item">
              <use xlink:href="svg/sprite.svg#basket"></use>
            </svg>
            <p class="nav__subtitle">Корзина</p>
          </a>
        </div>
        <a class="nav__profile">
          <img src="/image/avatar.png" alt="Avatar" class="nav__avatar" />
          <p class="nav__user">Алексей</p>
          <svg class="arrow">
            <use xlink:href="svg/sprite.svg#arrow1"></use>
          </svg>
        </a>
      </nav>
      <div class="menu">
        <nav class="menu__nav">
          <a href="##" class="menu__link">Здесь пока пустота</a>
          <a href="##" class="menu__link">Здесь пока пустота</a>
          <a href="##" class="menu__link">Здесь пока пустота</a>
          <a href="##" class="menu__link">Здесь пока пустота</a>
          <a href="##" class="menu__link">Здесь пока пустота</a>
          <a href="##" class="menu__link">Здесь пока пустота</a>
          <a href="##" class="menu__link">Здесь пока пустота</a>
          <a href="##" class="menu__link">Здесь пока пустота</a>
        </nav>
      </div>
    </header>
    <main class="main">
      <div class="swiper">
        <div class="swiper-wrapper">
          <div class="swiper-slide swiper-slide-1">
            <a href="#" class="swiper__link"
              ><h2 class="swiper__heading">Доставка бесплатно от 1000 ₽</h2>
            </a>
          </div>
          <div class="swiper-slide swiper-slide-2">
            <a href="#" class="swiper__link"
              ><h2 class="swiper__heading">У нас есть все для ароматного кофе</h2>
            </a>
          </div>
          <div class="swiper-slide swiper-slide-3">
            <a href="#" class="swiper__link"><h2 class="swiper__heading">Яйца и мука</h2></a>
          </div>
        </div>

        <div class="swiper-pagination"></div>
      </div>
      <section class="products">
        <div class="container">
          <div class="stocks">
            <div class="section__top">
              <h3 class="section__head">Акции</h3>
              <a href="##" class="section__link">
                <p class="section__item">Все акции</p>
                <svg class="arrow2">
                  <use xlink:href="svg/sprite.svg#arrow2"></use>
                </svg>
              </a>
            </div>
            <div class="products__box">
              <div class="products__card">
                <img
                  src="/image/products-1.png"
                  class="products__img"
                  alt="Г/Ц Блинчики с мясом вес, Россия" />
                <div class="products__desc">
                  <div class="products__price">
                    <div class="price card">
                      <p>44,50 ₽</p>
                      <p class="price__conditions">С картой</p>
                    </div>
                    <div class="price usual">
                      <p>50,50 ₽</p>
                      <p class="price__conditions">Обычная</p>
                    </div>
                  </div>
                  <h3 class="products__head">Г/Ц Блинчики с мясом вес, Россия</h3>
                  <svg class="products__rating">
                    <use xlink:href="svg/sprite.svg#rating2"></use>
                  </svg>
                  <button class="products__btn">В корзину</button>
                </div>
                <button class="add__favorites">
                  <svg class="nav__item favorites">
                    <use xlink:href="svg/sprite.svg#favorites"></use>
                  </svg>
                </button>
                <p class="production__discount">-50%</p>
              </div>
              <div class="products__card">
                <img
                  src="/image/products-2.png"
                  class="products__img"
                  alt="Молоко ПРОСТОКВАШИНО паст. питьевое цельное отборное..." />
                <div class="products__desc">
                  <div class="products__price">
                    <div class="price card">
                      <p>44,50 ₽</p>
                      <p class="price__conditions">С картой</p>
                    </div>
                    <div class="price usual">
                      <p>50,50 ₽</p>
                      <p class="price__conditions">Обычная</p>
                    </div>
                  </div>
                  <h3 class="products__head">
                    Молоко ПРОСТОКВАШИНО паст. питьевое цельное отборное...
                  </h3>
                  <svg class="products__rating">
                    <use xlink:href="svg/sprite.svg#rating3"></use>
                  </svg>
                  <button class="products__btn">В корзину</button>
                </div>
                <button class="add__favorites">
                  <svg class="nav__item favorites">
                    <use xlink:href="svg/sprite.svg#favorites"></use>
                  </svg>
                </button>
                <p class="production__discount">-50%</p>
              </div>
              <div class="products__card">
                <img
                  src="/image/products-4.png"
                  class="products__img"
                  alt="Колбаса сырокопченая МЯСНАЯ ИСТОРИЯ Сальчичон и Тоскан..." />
                <div class="products__desc">
                  <div class="products__price">
                    <div class="price card">
                      <p>44,50 ₽</p>
                      <p class="price__conditions">С картой</p>
                    </div>
                    <div class="price usual">
                      <p>50,50 ₽</p>
                      <p class="price__conditions">Обычная</p>
                    </div>
                  </div>
                  <h3 class="products__head">
                    Колбаса сырокопченая МЯСНАЯ ИСТОРИЯ Сальчичон и Тоскан...
                  </h3>
                  <svg class="products__rating">
                    <use xlink:href="svg/sprite.svg#rating5"></use>
                  </svg>
                  <button class="products__btn">В корзину</button>
                </div>
                <button class="add__favorites">
                  <svg class="nav__item favorites">
                    <use xlink:href="svg/sprite.svg#favorites"></use>
                  </svg>
                </button>
                <p class="production__discount">-50%</p>
              </div>
              <div class="products__card">
                <img
                  src="/image/products-3.png"
                  class="products__img"
                  alt="Сосиски вареные МЯСНАЯ ИСТОРИЯ Молочные и С сыро..." />
                <div class="products__desc">
                  <div class="products__price">
                    <div class="price card">
                      <p>44,50 ₽</p>
                      <p class="price__conditions">С картой</p>
                    </div>
                    <div class="price usual">
                      <p>50,50 ₽</p>
                      <p class="price__conditions">Обычная</p>
                    </div>
                  </div>
                  <h3 class="products__head">
                    Сосиски вареные МЯСНАЯ ИСТОРИЯ Молочные и С сыро...
                  </h3>
                  <svg class="products__rating">
                    <use xlink:href="svg/sprite.svg#rating4.5"></use>
                  </svg>
                  <button class="products__btn">В корзину</button>
                </div>
                <button class="add__favorites">
                  <svg class="nav__item favorites">
                    <use xlink:href="svg/sprite.svg#favorites"></use>
                  </svg>
                </button>
                <p class="production__discount">-50%</p>
              </div>
            </div>
          </div>
          <div class="new__products">
            <div class="section__top">
              <h3 class="section__head">Новинки</h3>
              <a href="##" class="section__link">
                <p class="section__item">Все акции</p>
                <svg class="arrow2">
                  <use xlink:href="svg/sprite.svg#arrow2"></use>
                </svg>
              </a>
            </div>
            <div class="products__box">
              <div class="products__card">
                <img
                  src="/image/products-5.png"
                  class="products__img"
                  alt="Комбайн КЗС-1218 «ДЕСНА-ПОЛЕСЬЕ GS12»" />
                <div class="products__desc">
                  <div class="products__price price__not-card">
                    <div class="price card">
                      <p>599.99 ₽</p>
                    </div>
                  </div>
                  <h3 class="products__head">Комбайн КЗС-1218 «ДЕСНА-ПОЛЕСЬЕ GS12»</h3>
                  <svg class="products__rating">
                    <use xlink:href="svg/sprite.svg#rating2"></use>
                  </svg>
                  <button class="products__btn">В корзину</button>
                </div>
                <button class="add__favorites">
                  <svg class="nav__item favorites">
                    <use xlink:href="svg/sprite.svg#favorites"></use>
                  </svg>
                </button>
              </div>
              <div class="products__card">
                <img
                  src="/image/products-4.png"
                  class="products__img"
                  alt="Колбаса сырокопченая МЯСНАЯ ИСТОРИЯ Сальчичон и Тоскан..." />
                <div class="products__desc">
                  <div class="products__price price__not-card">
                    <div class="price card">
                      <p>44.50 ₽</p>
                    </div>
                  </div>
                  <h3 class="products__head">
                    Колбаса сырокопченая МЯСНАЯ ИСТОРИЯ Сальчичон и Тоскан...
                  </h3>
                  <svg class="products__rating">
                    <use xlink:href="svg/sprite.svg#rating5"></use>
                  </svg>
                  <button class="products__btn">В корзину</button>
                </div>
                <button class="add__favorites">
                  <svg class="nav__item favorites">
                    <use xlink:href="svg/sprite.svg#favorites"></use>
                  </svg>
                </button>
              </div>
              <div class="products__card">
                <img
                  src="/image/products-3.png"
                  class="products__img"
                  alt="Комбайн КЗС-1218 «ДЕСНА-ПОЛЕСЬЕ GS12»" />
                <div class="products__desc">
                  <div class="products__price price__not-card">
                    <div class="price card">
                      <p>159.99 ₽</p>
                    </div>
                  </div>
                  <h3 class="products__head">Комбайн КЗС-1218 «ДЕСНА-ПОЛЕСЬЕ GS12»</h3>
                  <svg class="products__rating">
                    <use xlink:href="svg/sprite.svg#rating2"></use>
                  </svg>
                  <button class="products__btn">В корзину</button>
                </div>
                <button class="add__favorites">
                  <svg class="nav__item favorites">
                    <use xlink:href="svg/sprite.svg#favorites"></use>
                  </svg>
                </button>
              </div>
              <div class="products__card">
                <img
                  src="/image/products-2.png"
                  class="products__img"
                  alt="Комбайн КЗС-1218 «ДЕСНА-ПОЛЕСЬЕ GS12»" />
                <div class="products__desc">
                  <div class="products__price price__not-card">
                    <div class="price card">
                      <p>49.39 ₽</p>
                    </div>
                  </div>
                  <h3 class="products__head">Комбайн КЗС-1218 «ДЕСНА-ПОЛЕСЬЕ GS12»</h3>
                  <svg class="products__rating">
                    <use xlink:href="svg/sprite.svg#rating2"></use>
                  </svg>
                  <button class="products__btn">В корзину</button>
                </div>
                <button class="add__favorites">
                  <svg class="nav__item favorites">
                    <use xlink:href="svg/sprite.svg#favorites"></use>
                  </svg>
                </button>
              </div>
            </div>
          </div>
          <div class="before">
            <div class="section__top">
              <h3 class="section__head">Покупали раньше</h3>
              <a href="##" class="section__link">
                <p class="section__item">Все акции</p>
                <svg class="arrow2">
                  <use xlink:href="svg/sprite.svg#arrow2"></use>
                </svg>
              </a>
            </div>
            <div class="products__box">
              <div class="products__card">
                <img
                  src="/image/products-7.png"
                  class="products__img"
                  alt="Комбайн КЗС-1218 «ДЕСНА-ПОЛЕСЬЕ GS12»" />
                <div class="products__desc">
                  <div class="products__price price__not-card">
                    <div class="price card">
                      <p>77.99 ₽</p>
                    </div>
                  </div>
                  <h3 class="products__head">Комбайн КЗС-1218 «ДЕСНА-ПОЛЕСЬЕ GS12»</h3>
                  <svg class="products__rating">
                    <use xlink:href="svg/sprite.svg#rating2"></use>
                  </svg>
                  <button class="products__btn">В корзину</button>
                </div>
                <button class="add__favorites">
                  <svg class="nav__item favorites">
                    <use xlink:href="svg/sprite.svg#favorites"></use>
                  </svg>
                </button>
              </div>
              <div class="products__card">
                <img
                  src="/image/products-3.png"
                  class="products__img"
                  alt="Комбайн КЗС-1218 «ДЕСНА-ПОЛЕСЬЕ GS12»" />
                <div class="products__desc">
                  <div class="products__price price__not-card">
                    <div class="price card">
                      <p>44.50 ₽</p>
                    </div>
                  </div>
                  <h3 class="products__head">Комбайн КЗС-1218 «ДЕСНА-ПОЛЕСЬЕ GS12»</h3>
                  <svg class="products__rating">
                    <use xlink:href="svg/sprite.svg#rating2"></use>
                  </svg>
                  <button class="products__btn">В корзину</button>
                </div>
                <button class="add__favorites">
                  <svg class="nav__item favorites">
                    <use xlink:href="svg/sprite.svg#favorites"></use>
                  </svg>
                </button>
              </div>
              <div class="products__card">
                <img
                  src="/image/products-5.png"
                  class="products__img"
                  alt="Комбайн КЗС-1218 «ДЕСНА-ПОЛЕСЬЕ GS12»" />
                <div class="products__desc">
                  <div class="products__price price__not-card">
                    <div class="price card">
                      <p>599.99 ₽</p>
                    </div>
                  </div>
                  <h3 class="products__head">Комбайн КЗС-1218 «ДЕСНА-ПОЛЕСЬЕ GS12»</h3>
                  <svg class="products__rating">
                    <use xlink:href="svg/sprite.svg#rating2"></use>
                  </svg>
                  <button class="products__btn">В корзину</button>
                </div>
                <button class="add__favorites">
                  <svg class="nav__item favorites">
                    <use xlink:href="svg/sprite.svg#favorites"></use>
                  </svg>
                </button>
              </div>
              <div class="products__card">
                <img
                  src="/image/products-2.png"
                  class="products__img"
                  alt="Комбайн КЗС-1218 «ДЕСНА-ПОЛЕСЬЕ GS12»" />
                <div class="products__desc">
                  <div class="products__price price__not-card">
                    <div class="price card">
                      <p>49.39 ₽</p>
                    </div>
                  </div>
                  <h3 class="products__head">Комбайн КЗС-1218 «ДЕСНА-ПОЛЕСЬЕ GS12»</h3>
                  <svg class="products__rating">
                    <use xlink:href="svg/sprite.svg#rating2"></use>
                  </svg>
                  <button class="products__btn">В корзину</button>
                </div>
                <button class="add__favorites">
                  <svg class="nav__item favorites">
                    <use xlink:href="svg/sprite.svg#favorites"></use>
                  </svg>
                </button>
              </div>
            </div>
          </div>
          <div class="offers">
            <h3 class="spec__head">Специальные предложения</h3>
            <div class="offers__box">
              <div class="offers__card offers__card-1">
                <div class="offers__content">
                  <h4 class="offers__head">Оформите карту «Северяночка»</h4>
                  <p class="offers__desc">И получайте бонусы при покупке в магазинах и на сайте</p>
                </div>
              </div>
              <div class="offers__card offers__card-2">
                <div class="offers__content">
                  <h4 class="offers__head">Покупайте акционные товары</h4>
                  <p class="offers__desc">И получайте вдвое больше бонусов</p>
                </div>
              </div>
            </div>
          </div>
          <div class="map">
            <h3 class="map__head">Наши магазины</h3>
            <div class="map__location">
              <button class="map__btn-location map__btn-location1">п.Щельяюр</button>
              <button class="map__btn-location map__btn-location2">д.Вертеп</button>
              <button class="map__btn-location map__btn-location3">с.Краснобор</button>
              <button class="map__btn-location map__btn-location4">д.Диюр</button>
            </div>
            <div id="map"></div>
          </div>
          <div class="articles">
            <div class="section__top">
              <h3 class="section__head">Статьи</h3>
              <a href="##" class="section__link">
                <p class="section__item">Все статьи</p>
                <svg class="arrow2">
                  <use xlink:href="svg/sprite.svg#arrow2"></use>
                </svg>
              </a>
            </div>
            <div class="articles__box">
              <div class="articles__card">
                <img
                  src="/image/articles-1.png"
                  class="articles__img"
                  alt="Режим использования масок и перчаток на территории магазинов" />
                <div class="articles__desc">
                  <p class="articles__data">05.03.2021</p>
                  <h4 class="articles__head">
                    Режим использования масок и перчаток на территории магазинов
                  </h4>
                  <p class="articles__subtitle">
                    Подробная информация о режимах использования масок и перчаток на территории
                    магазинов "ЛЕНТА". Информация обновляется каждый будний день.
                  </p>
                  <a class="articles__link">Подробнее</a>
                </div>
              </div>
              <div class="articles__card">
                <img
                  src="/image/articles-2.png"
                  class="articles__img"
                  alt="Режим использования масок и перчаток на территории магазинов" />
                <div class="articles__desc">
                  <p class="articles__data">05.03.2021</p>
                  <h4 class="articles__head">
                    Режим использования масок и перчаток на территории магазинов
                  </h4>
                  <p class="articles__subtitle">
                    Подробная информация о режимах использования масок и перчаток на территории
                    магазинов "ЛЕНТА". Информация обновляется каждый будний день.
                  </p>
                  <a class="articles__link">Подробнее</a>
                </div>
              </div>
              <div class="articles__card">
                <img
                  src="/image/articles-3.png"
                  class="articles__img"
                  alt="Режим использования масок и перчаток на территории магазинов" />
                <div class="articles__desc">
                  <p class="articles__data">05.03.2021</p>
                  <h4 class="articles__head">
                    Режим использования масок и перчаток на территории магазинов
                  </h4>
                  <p class="articles__subtitle">
                    Подробная информация о режимах использования масок и перчаток на территории
                    магазинов "ЛЕНТА". Информация обновляется каждый будний день.
                  </p>
                  <a class="articles__link">Подробнее</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
    </main>
    <footer class="footer">
      <div class="container container__footer">
        <a href="##" class="footer__logo-link">
          <svg class="footer__logo">
            <use xlink:href="svg/sprite.svg#footer_logo"></use>
          </svg>
        </a>
        <nav class="nav__footer">
          <a href="#" class="footer__link">О компании</a>
          <a href="#" class="footer__link">Контакты</a>
          <a href="#" class="footer__link">Вакансии</a>
          <a href="#" class="footer__link">Статьи</a>
          <a href="#" class="footer__link">Политика обработки персональных данных</a>
        </nav>
        <div class="footer__social">
          <a href="##" class="social__mess">
            <svg class="social__icon">
              <use xlink:href="svg/sprite.svg#vkontakte"></use>
            </svg>
          </a>
          <a href="##" class="social__mess">
            <svg class="social__icon">
              <use xlink:href="svg/sprite.svg#vkontakte"></use>
            </svg>
          </a>
          <a href="##" class="social__mess">
            <svg class="social__icon">
              <use xlink:href="svg/sprite.svg#facebook"></use>
            </svg>
          </a>
          <a href="##" class="social__mess">
            <svg class="social__icon">
              <use xlink:href="svg/sprite.svg#ok"></use>
            </svg>
          </a>
        </div>
        <a href="*7 800 777 33 33" class="footer__tel">
          <svg class="footer__tel-icon">
            <use xlink:href="svg/sprite.svg#phone"></use>
          </svg>
          8 800 777 33 33
        </a>
      </div>
    </footer>
    <script
      src="https://api-maps.yandex.ru/2.1/?lang=ru_RU&amp;apikey=<ваш API-ключ>"
      type="text/javascript"></script>
    <script src="mapbasics.js" type="text/javascript"></script>
    <script src="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.js"></script>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
    <script src="/js/swiper.js"></script>
    <script src="/js/menu.js"></script>
    <script src="/js/map.js"></script>
  </body>
</html>
